

@media only screen and (min-width: 2301px) {
.san-about-video > .containers{
     padding-right: 220px !important;
   }
}

/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';  /* Project id 4559519 */
  src: url('https://at.alicdn.com/t/c/font_4559519_szcdzxm6br.woff2?t=1725411581699') format('woff2'),
       url('https://at.alicdn.com/t/c/font_4559519_szcdzxm6br.woff?t=1725411581699') format('woff'),
       url('https://at.alicdn.com/t/c/font_4559519_szcdzxm6br.ttf?t=1725411581699') format('truetype');
}


.san-about-video {
  margin-top: 20px;
}
.san-about-video > .containers {
  padding-right: 100px;
  height: 420px;
}
.san-about-video .main-href {
  margin-top: 50px;
}
.san-about-video p {
  margin-top: 20px;
  font-size: 24px;
  line-height: 1.5;
}
.san-about-video .container {
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.san-about-video .main-href a {
  font-weight: 400;
  display: inline-block;
  padding: 14px 32px;
  background: #1b2e6a;
  color: #fff;
  font-size: 17px;
  font-family: var(--title-font-family);
  cursor: pointer;
  /*border-radius: 50px;*/
}

.san-about-video .main-href a:hover {
  background: rgba(27,46,106,0.8);
  text-decoration: none;
}

.san-about-video .videos {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  z-index: 999;
  overflow: hidden;
}

.san-about-video .videos #video {
  position: fixed;
  left: 10%;
  top: 10vh;
  width: 80%;
  height: 80vh;
  background: #000;
  z-index: 999;
}

.san-about-video .vclose {
  position: absolute;
  right: 3%;
  top: 5%;
  width: auto;
  cursor: pointer;
}

.san-about-video .vclose::before {
  font-size: 32px;
  color: #fff;
}
.san-about-video .about-videofl {
  width: 43.8%;
 padding: 80px 70px 0 75px;
  /*order: 2;*/
  text-align: right;
}

.san-about-video .about-videofl h3 {
  font-size: 32px;
    line-height: 1;
    color: #333;
    font-weight: 400;
    margin-bottom: 20px;
}

.san-about-video .about-videofl span {
  display: block;
  width: 92px;
  height: 2px;
  margin-bottom: 25px;
  background: var(--color-primary);
}

.san-about-video .about-videofl .main-href {
  margin-top: 30px;
}

.san-about-video .about-videofr {
  position: relative;
  width: 49.5%;
  height: 100%;
  left: 60px;
}

.san-about-video .about-videofr span {
  display: block;
  overflow: hidden;
}

.san-about-video .about-videofr span img {
  width: 100%;
}

.san-about-video .about-videofr:hover img {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.san-about-video .about-videofr .pulse {
  z-index: 10;
  position: absolute;
  left: 50%;
  top: 50%;
  transform:translate(-50%,-50%);
  width: 87px;
  height: 87px;
  border: 2px solid #fff;
  border-radius: 100%;
  cursor: pointer;
}

.san-about-video .about-videofr .pulse i {
  position: absolute;
  left: 47%;
  top: 42%;
  margin-top: -15px;
  margin-left: -11px;
  z-index: 2;
  font-size: 30px;
  color: #fff;
  font-weight: 700;
}

.san-about-video .about-videofr .ring {
  position: absolute;
  background: inherit;
  height: 100%;
  width: 100%;
  border-radius: 100%;
  opacity: 0.2;
  animation: pulsing 2.5s ease-out infinite;
}

@media screen and (max-width:1580px) {
  .san-about-video .main-href {
      margin-top: 40px
  }

  .san-about-video h2,
  .san-about-video h2 a {
      font-size: 32px
  }

  .san-about-video .main-href a {
      padding: 16px 50px;
      font-size: 15px
  }


}

@media screen and (max-width:1420px) {
  .san-about-video .about-usright,
  .san-about-video .about-videofl {
      margin-top: 0
  }

  .san-about-video .about-usright p {
      margin-top: 20px
  }
}

@media screen and (max-width:1280px) {
  .san-about-video h2,
  .san-about-video h2 a {
      font-size: 28px
  }

  .san-about-video .number .home-aboutnum span b {
      display: block
  }
}

@media screen and (max-width:960px) {

  .san-about-video .container {
      width: 88%
  }

.san-about-video .container{
      flex-direction: column-reverse;
}
  .san-about-video .videos #video {
      top: 30vh;
      height: auto;
      min-height: 20vh
  }

  .san-about-video .main-href a {
      font-size: 14px;
      padding: 10px 20px;
      font-weight: 400;
  }

  .san-about-video .main-href {
      margin-top: 20px !important;
  }

  .san-about-video .about-videofl {
      width: 100%
  }

  .san-about-video .about-videofr {
      width: 94%;
      margin-left: 6%;
      margin-top: 30px;
      background-size: 90% 80%;
      padding: 0 25px 30px 0
  }

  .san-about-video .about-videofr .pulse {
      width: 66px;
      height: 66px;
      left: -22px;
      bottom: -4px
  }

  .san-about-video .about-videofr .pulse img {
      width: 17px;
      margin-top: -9px;
      margin-left: -7px
  }
      .san-about-video .container {
        width: 100%;
    }
    .san-about-video .about-videofl{
      padding: 0 !important;
      text-align: left;
    }
    .san-about-video .about-videofl p{
      font-size: 12px !important;
    }
    .san-about-video .about-videofr{
      left: 0 !important;
    }
        .san-about-video .about-videofr {
        width: 100%;
        margin-left: 0;
        margin-top: 30px;
        background-size: 90% 80%;
        padding: 0;
        }
            .san-about-video .about-videofr .pulse {
        width: 40px;
        height: 40px;
        left: 175px;
        bottom: 0;
    }
    .san-about-video .about-videofr .pulse i {
    position: absolute;
    left: 49%;
    top: 46%;
    margin-top: -15px;
    margin-left: -11px;
    z-index: 2;
    font-size: 24px;
    color: #fff;
    font-weight: 700;
}
.san-about-video .about-videofl h3{
  font-size: 20px !important;
  margin-top: 10px;
  font-weight: 400 !important;
}

.san-about-video{
  margin-top: 0 !important;
  padding: 20px 0;
  
}

.san-about-video .about-videofr{
  margin-top: 0 !important;
}
}